#include <memory>

#include <VoxelverseSession/VoxelverseDevTool/VoxelverseDevTool.hpp>
#include <VoxelverseSession/VoxelverseSession.hpp>

int main(int argc, char **argv)
{
    voxelverse = std::make_unique<VoxelverseDevTool>();
    return voxelverse->start(argc, argv);
};